locked
IE10 RRS feed

  • Question

  • Dear all,<o:p></o:p>

    I am
    correct in believing that IE10 is not supported natively by Windows 2008 R2 GPO or do I need to download a template in order to support IE10 from W8K R2. <o:p></o:p>

    I have ested IE10 with W8K R2 GPO and the proxy settings are not passed to the client. The PC OS is Windows 7. <o:p></o:p>


    Thursday, May 1, 2014 8:38 AM

Answers

  • Yes I am using IEM on W8K R2, at the moment all my IE clients are IE9.

    Also do I need to download and install the .admx template for Windows 2012?

    ok, so, machines which have IE10/IE11 can't process IEM policy settings, you need to deliver your settings using either classic GPO (admx) or GPP.

    You don't *have* to load the newer admx/adml into your GPMC machine, but if you want to use any of the newer GP settings, you should do that.

    Note that if you are using Central Store, you need to load the new admx/adml into your central store.
    If not using Central Store, just put the new admx/adml into c:\windows\policydefinitions on your GPMC machine.

    (GPMC machine, is the computer where you use GPMC to create/edit your GPOs. This could be a DC or any other member computer where you use GPMC to do this task)


    Don
    (Please take a moment to "Vote as Helpful" and/or "Mark as Answer", where applicable.
    This helps the community, keeps the forums tidy, and recognises useful contributions. Thanks!)

    • Marked as answer by Roger Lu Wednesday, May 14, 2014 8:48 AM
    Thursday, May 1, 2014 8:27 PM

All replies

  • Are you using the IEM GP method? (IEM is not functional with IE10/IE11)
    http://technet.microsoft.com/en-us/library/jj890998.aspx

    Don
    (Please take a moment to "Vote as Helpful" and/or "Mark as Answer", where applicable.
    This helps the community, keeps the forums tidy, and recognises useful contributions. Thanks!)

    Thursday, May 1, 2014 8:51 AM
  • Yes I am using IEM on W8K R2, at the moment all my IE clients are IE9.

    Also do I need to download and install the .admx template for Windows 2012?

    Thursday, May 1, 2014 10:40 AM
  • Yes I am using IEM on W8K R2, at the moment all my IE clients are IE9.

    Also do I need to download and install the .admx template for Windows 2012?

    ok, so, machines which have IE10/IE11 can't process IEM policy settings, you need to deliver your settings using either classic GPO (admx) or GPP.

    You don't *have* to load the newer admx/adml into your GPMC machine, but if you want to use any of the newer GP settings, you should do that.

    Note that if you are using Central Store, you need to load the new admx/adml into your central store.
    If not using Central Store, just put the new admx/adml into c:\windows\policydefinitions on your GPMC machine.

    (GPMC machine, is the computer where you use GPMC to create/edit your GPOs. This could be a DC or any other member computer where you use GPMC to do this task)


    Don
    (Please take a moment to "Vote as Helpful" and/or "Mark as Answer", where applicable.
    This helps the community, keeps the forums tidy, and recognises useful contributions. Thanks!)

    • Marked as answer by Roger Lu Wednesday, May 14, 2014 8:48 AM
    Thursday, May 1, 2014 8:27 PM